GROUPS(1)

NAME
groups - show group memberships

SYNOPSIS
groups [user]

DESCRIPTION
The groups utility has been obsoleted by the id(1) utility, and is equivalent to ``id -Gn [user]''. The command
``id -p'' is suggested for normal interactive use.

The groups utility displays the groups to which you (or the optionally specified user) belong.

The groups utility exits 0 on success, and >0 if an error occurs.

SEE ALSO
id(1)